<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Grupiranje SubGr="Sifra_Pat" PodrediPo="Sifra_Pat" ForsPrazenRed="D" />
        <Red ImeId="Sifra_Pat" Naslov="Pat" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_art" Naslov="Akciski" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="artikal" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="OsnovZaRabat" Naslov="Osnovica za rab." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="RabatAkc" Naslov="Vrednost na rab." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />  
</NewDataSet>
